import request from '../../../../axios'
// 根据ID和部门编号查询表单配置
export const getFormConfig = (params) => {
  return request.get({
    url: `/api/dynamicform/dynamicServiceTable/findFormById`,
    params
  })
}
// 查询表数据
export const getFormData = (params) => {
  return request.get({
    url: `/api/dynamicform/customForm/findById`,
    params
  })
}
